<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Sluiten</common>
<common name="viewAndPrint">Onderwerp bekijken en afdrukken</common>
<common name="play">Afspelen</common>
<common name="rewind">Terug</common>
<common name="nextStep">Volgende</common>
<common name="prevStep">Vorige stap</common>
<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="nl_ww-v331426544">Verwijder de lade uit het apparaat.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="nl_ww-v331426588">Verwijder het vastgelopen vel papier door het recht naar buiten te trekken.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="nl_ww-v331426632">Plaats de lade terug</p></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="nl_ww-v331426676">Druk op <span class="controlpanelelement">OK</span> om door te gaan.</p></text4>
</document>